Joltio Data / data.recipes.run
Run a governed Data recipe
Run a governed Data recipe.
POST /v1/data/recipes/{recipe_id}/run
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
recipe_id | string | path |
params | object | body |
lang | string | body |
format | string | body |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/recipes/recipe-id/run' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"recipe_id":"recipe-id","params":{}}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/recipes/recipe-id/run', json=json.loads('{"recipe_id":"recipe-id","params":{}}'))